body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}table {border-collapse:collapse;border-spacing:0;border: 0;
}fieldset,img { border:0;}address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;} ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}q:before,q:after {content:'';}abbr,acronym { border:0;}

html, body {height:100%;}

/*body {background: #e8e8e8 url(../images/sf.png) repeat-y center top;}*/
body {background: #e8e8e8; font-family:Arial; font-size:12px; line-height:20px;}
h2 {font-size:15px; color:#003366; font-weight:bold; margin:5px 0 15px 0;}
h3 {color:#003366; margin:5px 0;}
i { font-style:italic;}
a {color:#2f6799; text-decoration:none;}
strong{font-weight:bold;}
p {margin:5px 0; text-align:justify;}
ol {padding-left: 30px;}

.w960 {width:960px; margin:0 auto;}
.left {float:left;}
.right{float:right;}
.row:after {clear:both;}
.row:before, .row:after {content: ""; display: table;}

/** HEADER **/
#header {background:#fff; padding-top:10px;}

  /** top box menu **/
  #header ul.menu {float:right;}
  #header ul.menu li {display:block; float:left;}
  #header ul.menu li a {display:block; margin-left:5px; padding-right:5px; border-right:1px solid #e8e8e8;}
  #header ul.menu li:last-child a {border-right:0px;}

  /** banners **/
  #banner {width:960px; height:247px; overflow:hidden; border-radius:20px;}
  #banner p {width:960px; height:247px; margin:0px;}

  /** percorso **/
  #percorso div.breadcrumbs{margin:5px 0;}


/** BODY **/
.white {background:#fff; width:600px; margin:0 auto; height:30px; margin-bottom:-30px;}
#center.Home {background:#e8e8e8;}
#center {background:#fff; padding-bottom:20px; border-radius:10px;}
#center p img {max-width:100%;}
  /** left **/
  #left {width:207px; padding-right:10px; background:#e8e8e8; float:left; border-radius:10px;}

  /** center **/
  #center {width:526px; float:left;}
  #center .gr {background:#fff url(../images/gr.png) no-repeat bottom center;}
  #centerTop {background:#fff; border-radius:10px; padding:10px;}
  #centerTop .box {margin:5px; margin-top:0px; background:#e8e8e8; border-radius:10px; border:1px solid #dbdbdb; padding:5px;}
  #center img, .custom img {margin-bottom:10px;}

  .news {position:relative;}
  .news div.img {display:block; float:left; width:100px; height:100px; overflow:hidden; border:1px solid #dbdbdb; margin-right:10px;}
  .news img {max-height:100px;}
  .news .box {padding:10px; margin:10px 0; border:1px solid #fff; background:#e3e3e3;}
  #xwall .news:nth-child(odd) .box {padding:10px; margin:10px 0; border:1px solid #fff; background:#fff;}
  .news .ang {display:block; width:42px; height:42px; background:url(../images/angDefault.png) no-repeat; position:absolute; top:-4px; right:-4px;}
  .covar .ang {background:url(../images/angCovar.png) no-repeat;}
  /*.covar .box {background:#fff;}*/

  #cont {padding:0 20px; margin-top:20px;}
  #cont h2, #cont h1 {
  	font-size: 17px;
  	margin: 0 0 5px 0 !important;
  }
  #cont p.testonero/*, #cont .item-page p*/ {
  	font-size: 12px;
  	margin: 0 0 5px 0 !important;
  	padding: 5px 10px;
	  border: 1px solid #dadada;
	  background-color: #f4f4f4;
  }
  #cont .item-page p {
	font-size: 12px;
	margin: 0 0 5px 0 !important;
	padding: 5px 10px;
  }
  #cont p.testonero span.link2 {
  	font-size: 14px;
  	margin: 0;
  	padding: 0;
  	font-weight: bold;
  	color: #003366;
  }
  #cont p.testonero span {
  	font-size: 13px;
  	margin: 0;
  	padding: 0;
  	font-weight: bold;
  	color: #003366 !important;
  }
  #cont ul {padding-left:30px; list-style-type:square;}
  #cont ul li {margin:5px 0;}
  #cont ul li ul {list-style-type:circle;}

  #cont ul.faq {padding-left:0px; list-style-type:none;}
  #cont ul.faq h3 {display:block; margin-top:3px; font-size:13px; color:#003366; line-height:30px; border:1px solid #fff; padding-left:5px; background:#ededed; text-transform: uppercase; text-decoration:none;}
  #cont ul.faq h3 a{color:#003366;}
  #cont ul.faq li {padding:5px; margin:0px; background:#efefef;}
  #cont ul.faq li:nth-child(odd) {background:#fff;}
  #cont ul.faq li ul {padding-left:20px; list-style-type:circle;}
  #cont ul.faq li ul li:nth-child(odd) {background:none;}
  #cont ul.faq li ul li {background:none;}

  #cont table.category {border-top:1px solid #ccc; margin-top:20px; width:100%;}
  #cont table.category tr.cat-list-row1 td{background:#fff;}
  #cont table.category tr td{padding:3px;}
  #cont .filters legend{display:none !important;}

  /** allegati **/
  .mod_xup h3{padding:0 7px; margin:0px; border-bottom:1px solid #ededed; color:#6b6b6b; line-height:30px;}
  .mod_xup .pdf a,  .mod_xup .PDF a{background:url('../images/pdf.png') no-repeat left center;} 
  .mod_xup .pdf a:hover, .mod_xup .PDF a:hover{background:#ccc url('../images/pdf.png') no-repeat left center; color:#fff;}
  .mod_xup .xls a,  .mod_xup .xls a{background:url('../images/xls.png') no-repeat left center;} 
  .mod_xup .xls a:hover, .mod_xup .xls a:hover{background:#ccc url('../images/xls.png') no-repeat left center; color:#fff;}
  .mod_xup .zip a{ background:url('../images/zip.png') no-repeat left center;} 
  .mod_xup .zip a:hover{background:#ccc url('../images/zip.png') no-repeat left center; color:#fff;}
  .mod_xup .file a {display:block; padding-left:60px; height:50px; line-height:50px;}
  .mod_xup .file {background:#ededed;}
  .mod_xup .file:nth-child(odd) {background:#fefefe;}
  .mod_xup {margin:0 20px; border:1px solid #ededed; margin-top:20px;}

  /** right **/
  #right {width:207px; padding-left:10px; background:#e8e8e8; float:left; border-radius:10px;}

  /** sidebar **/
  .sidebar {padding-top:10px; padding-bottom:30px;}
  .sidebar h3 {font-size:13px; color:#003366; font-weight:bold; line-height:40px; width:200px; border:1px solid #fff; padding-left:5px; background:#e3e3e3 url(../images/sfGrad.png) repeat-x;}
  .sidebar ul.menu li a {display:block; margin-top:3px; font-size:12px; color:#003366; line-height:30px; width:200px; border:1px solid #fff; padding-left:5px; background:#ededed; text-transform: uppercase; color:#6b6b6b; text-decoration:none;}
  .sidebar ul.menu li a:hover {background:#003366  ; color:#ededed; }
  .sidebar ul.menu li.active a {background:#003366; color:#ededed; }
  .sidebar ul.menu li ul {margin-top:-1px; border:1px solid #c4c4c4; background:#d5dade; padding:0 5px;}
  .sidebar ul.menu li.active ul li a{margin:0px; display:block; background:#d5dade; border:0px; color:#2f6799; line-height:30px; width:190px; border-bottom:1px solid #c4c4c4; text-transform: capitalize;}
  .sidebar ul.menu li ul li:last-child a{border-bottom:0px;}
  .sidebar ul.menu li ul li a:hover{background:#a3aeb6; color:#fff;}
  .sidebar ul.menu li ul li.active a{background:#a3aeb6; color:#fff;}
  .sidebar ul.menu li ul li.active ul {background:#a3aeb6; border:0px; margin-top:0px; margin-bottom:1px;padding: 0 !important;}
  .sidebar ul.menu li ul li.active ul li a{width:190px; background:#a3aeb6; color:#fff; font-size:11px; line-height:20px;}

    /** menu buonepratiche **/
    .sidebar ul.menu li.item-129 a:hover,
    .sidebar ul.menu li.item-129.active,
    .sidebar ul.menu li.item-129.active ul,
    .sidebar ul.menu li.item-129.active ul li a{background:#98c675;}
    .sidebar ul.menu li.item-129.active ul li a:hover,
    .sidebar ul.menu li.item-129.active ul li.active a {background:#61b522;}
    .sidebar ul.menu li.item-129.active a {background:#61b522;}

    /** menu riciclo **/
    .sidebar ul.menu li.item-130 a:hover,
    .sidebar ul.menu li.item-130.active,
    .sidebar ul.menu li.item-130.active ul,
    .sidebar ul.menu li.item-130.active ul li a{ background:#e9ab4d}
    .sidebar ul.menu li.item-130.active ul li a:hover,
    .sidebar ul.menu li.item-130.active ul li.active a {background:#f49401;}
    .sidebar ul.menu li.item-130.active a {background:#f49401;}

    /** menu spaziogiovani **/
    .sidebar ul.menu li.item-141 a{background:#f4d400;}
    .sidebar ul.menu li.item-141 ul {background:#ffa25e;}
    .sidebar ul.menu li.item-141 ul li a{background:none; border:0px;}
    .sidebar ul.menu li.item-141 ul li:last-child a{background:none; border:0px;}

    /** menu ecovolontari **/
    .sidebar ul.menu li.item-199 ul {border:1px solid #7c9f61;}
    .sidebar ul.menu li.item-199 a {color:#587f3b; background:#d6ded5; border:1px solid #fff;}
    .sidebar ul.menu li.item-199.active ul li a:hover{background:#a5b6a3; color:#fff;}
    .sidebar ul.menu li.item-199.active a, .sidebar ul.menu li.item-199 a:hover{background:#0a6600; color:#fff; border:1px solid #fff;}
    .sidebar ul.menu li.item-199.active,
    .sidebar ul.menu li.item-199.active ul{background:#d6ded5; color:#fff;}
    .sidebar ul.menu li.item-199.active ul li a{background:#d6ded5; color:#36992f; border:0px; border-bottom:1px solid #7c9f61;}
    .sidebar ul.menu li.item-199.active ul li:last-child a{border-bottom:0px;}
    .sidebar ul.menu li.item-199.active ul li.active a {background:#1d9f17; color:#fff;}

  /** mappa **/
  #map {border:1px solid #ccc; margin:0 20px; margin-top:20px;}

/** FOOTER **/
#footer {background:#d9d9d9; padding:10px 0; color:#003366; margin-top:50px;}
#footer .left{width:50%;}
#footer .left .logo {width:80px; padding-right:20px;}
#footer .left .logo img{width:80px;}
#footer .left .copy {padding-left:20px; border-left:1px solid #003366;}
#footer .right{width:50%;}

/** CALENDARIO **/
.xcalendar {background:#e3e3e3; border:1px solid #fff; margin-top:-1px; padding:3px; min-height:214px;}
.xcalendar a {text-decoration:none;}

/** BOOK **/
.pagenavcounter{display:none;}
/*#article-index{background:#fff; border:1px solid #ccc; border-radius:5px; padding:5px;}*/

/** paginazione **/
#cont .pagination ul {list-style:none !important; list-style-type:none !important; display:block; margin-top:3px; font-size:13px; color:#003366; line-height:30px; border:1px solid #fff; padding-left:5px; background:#ededed; text-transform: uppercase; text-decoration:none;}
#cont .pagination ul li{padding:0 10px;}
#cont .pagination ul li:first-child {float:left;}
#cont .pagination ul li:last-child {float:right;}
#cont .pagination ul:after {clear:both;}
#cont .pagination ul:before, #cont .pagination ul:after {content: ""; display: table;}

#cont #article-index ul {list-style:none !important; list-style-type:none !important; padding:0px;}
#cont #article-index ul li {float:left;}
#cont #article-index ul li a{display:block; padding:5px 10px; margin:1px; background:#ededed; text-transform: uppercase; color:#6b6b6b; border:1px solid #fff;}
#cont #article-index ul li a.active{display:none;}
#cont #article-index ul li:last-child a{display:none;}
#cont #article-index ul:after {clear:both;}
#cont #article-index ul:before, #cont #article-index ul:after {content: ""; display: table;}

#cont .item-page table tr td {
	padding: 8px;
}
#modal {
	width: 100%;
	height: 100%;
	margin: 0;
	top: 0;
	z-index: 900;
	position: fixed;
	left: 0;
	background: rgba(0, 0, 0, .75);
}
#modal-albo {
	width: 1000px;
	height: 90%;
	margin: 0 0 0 -500px;
	top: 5%;
	bottom: 20px;
	z-index: 1000;
	position: fixed;
	left: 50%;
	background: #fff;
	overflow: auto;
	-webkit-box-shadow: 0 0 15px #000;
	border-radius: 5px;
	padding: 0 0 15px 0;
}
table.t-uffici {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border: 1px solid #b4b4b4;
	text-align: center;
}
table.t-uffici tr {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #b4b4b4;
}
table.t-uffici tr.riga {
	margin: 0;
	padding: 0;
	background-color: #cfcfcf;
}
table.t-uffici tr.riga2 {
	margin: 0;
	padding: 0;
	background-color: #e4e4e4;
}
table.t-uffici tr td {
	margin: 0;
	padding: 0 !important;
	vertical-align: text-top;
}
table.t-uffici tr td.br {
	margin: 0;
	padding: 0;
	border-right: 1px solid #b4b4b4;
}
table.t-uffici tr td.bl {
	margin: 0;
	padding: 0;
	border-left: 1px solid #b4b4b4;
}
table.t-uffici tr td h3 {
	margin: 0;
	padding: 8px 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	background: #cfcfcf;
}
table.t-uffici tr td h4 {
	margin: 0;
	padding: 0 10px;
	font-size: 11px;
	font-weight: normal;
	background-color: #e4e4e4;
}
table.t-uffici tr td p {
	margin: 0 !important;
	padding: 0 10px !important;
	font-size: 11px !important;
	font-weight: normal;
	text-align: center;
}
.details {
	display: none;
}
.sidebar ul.menu li ul li.active a {
	background-color: #175c9f;
}
.sidebar ul.menu li ul li.active ul li a {
	background-color: #4c8fd1;
	-webkit-transition: .2s ease-in-out;
}
.sidebar ul.menu li ul li.active ul li a:hover {
	background-color: #235689;
	-webkit-transition: .2s ease-in-out;
}
#partners {
	float: left;
	margin: 0;
	padding: 0;
	width: 291px;
	height: 56px;
	background: url('../images/loghi.png') no-repeat;
}
#partners p {
	float: left;
	margin: 0;
	padding: 0;
}
#partners p a {
	float: left;
	margin: 0;
	padding: 0;
	display: block;
	width: 96px;
	height: 56px;
	text-indent: -9999px;
}
/*.img-fulltext-left img {
	width: 486px;
}*/


/*li.item-140, li.item-140.current.active {
	display: none;
}*/

.archy a img {float:left;}
.xiddt th.list-date {width:25%;}
.archy .box {background:#f4f4f4; border:1px solid #dadada;}
.archy .box {margin:0px; margin-bottom:5px;}


/* appalti e bandi */
#center .img-intro-left, #center .img-intro-right {float:left; height:60px; width:50px; background:#fff; border:1px solid #ccc; text-align:center; padding:5px 10px; margin-right:10px;}
#cont .items-leading h2 {font-size:14px; display:block; margin-bottom:5px; width:456px; padding:5px; background:#fcfcfc; border:1px solid #ccc;}
.leading-0, .leading-2, .leading-4, .leading-6, .leading-8, .leading-10, .leading-1, .leading-3, .leading-5, .leading-7, .leading-9 {background:#f4f4f4; border:1px solid #dadada; padding:10px; margin-top:5px;}
.items-leading div p {width:370px; display:block; float:right;}
.item-separator {clear:both; margin-bottom:10px;}
.blog span.info {display:block; margin-bottom:5px; width:456px; padding:5px; background:#fcfcfc; border:1px solid #ccc;}
div.rgt {width:370px; display:block; float:right;}

/* form feedback */
.feedback {background:#f49401; color:#000;}
.feedback li:after, .feedback li:before{content:''; display:block; clear:both;}
.feedback li:after label{line-height:32px;}
.feedback input {float:right;}


/* archivio news */
/*#center .blog .items-row p img {background:#FFFFFF; border: 1px solid #CCCCCC; float: left; margin-right: 10px; width:150px; padding: 5px;}*/
.blog .items-row {background:#f4f4f4; padding: 5px; margin-bottom:10px; border:1px solid #DADADA;}
.blog .article-info{background: none repeat scroll 0 0 #FCFCFC; border: 1px solid #CCCCCC; display: block; font-size: 14px; margin-bottom: 5px; padding: 5px; width: 456px;}
.blog .items-row .article-info-term{display:none;}

.pagination ul li {display:block; float:left; padding:0 10px;}


/* newsletter */
.xmail {background: none repeat scroll 0 0 #E3E3E3; border: 1px solid #FFFFFF; padding: 5px;}


/** FORM **/
.bfQuickMode .bfLabelRight label {width:92%;}
.bfClearfix>div{display:none;}
.bfClearfix>div#ff_formdiv3{display:block !important;}

.nota_calce{background:#efefef; padding:10px; border-top:1px solid #ccc; margin-bottom:10px; margin-top:20px;}

#dwnCont #ff_formdiv3{padding:20px;}
#bfElemWrap126, #bfElemWrap129, #bfElemWrap205{border-bottom:1px solid #ccc; margin-bottom:30px;}

#bfPage1 button{border: 1px solid #CCCCCC; padding: 3px; margin-right:10px;}
#bfPage1 button:hover{background:#ccc; color:#fff;}
#cont .mod_xup {margin:0px;}
.dwnCont .custom {padding:20px;}
.dwnCont .custom .mod_xup {margin:0px;}
.bfClearfix>br{display:none;}


/** colori pagine ecovolontari **/
.Ecovolontari h2,
.Photogallery h2,
.Attivita h2,
.Partecipa h2,
.Partecipa #cont h2 {color:#36992f;}

.Ecovolontari h2 a,
.Photogallery h2 a,
.Attivita h2 a,
.Partecipa h2 a{text-transform:uppercase; color:#36992f;}

.com_docman .btn-toolbar {float: right;}
.com_docman .docman-document-details,.com_docman .docman-row .docman-document-header,.com_docman .docman-row .docman-document-description {float: none;width: auto;}
.com_docman h4 {font-size: 14px;line-height: 20px;}
.com_docman .docman-row .btn-toolbar {float:right;}
.docman-document-details{background: #fafafa;border: 1px solid #dedede;padding: 3px;}
.searchcerca{padding: 5px;margin-left: 10px;}
.inputboxcerca{
font-style: italic;
color: #333333;
margin-right: 10px;
border: 1px solid #cccccc;
background: rgb(236, 236, 236);
padding: 3px;}
.buttoncerca{padding: 3px;text-decoration: none;display: inline-block;margin-bottom: 0;text-align: center;
cursor: pointer;
color: #333333;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #f5f5f5;
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border: 1px solid #bbbbbb;
border-bottom-color: #a2a2a2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.searchcerca-sito{padding: 5px 0;}
.inputboxcerca-sito{
width: 160px;
font-style: italic;
color: #292929;
margin-right: 10px;
border: 1px solid #cccccc;
background: rgb(255, 239, 123);
padding: 3px;}
.buttoncerca-sito{padding: 3px;text-decoration: none;display: inline-block;margin-bottom: 0;text-align: center;
cursor: pointer;
color: #333333;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #f5f5f5;
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border: 1px solid #bbbbbb;
border-bottom-color: #a2a2a2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.com_docman .container, .com_docman .navbar-static-top .container, .com_docman .navbar-fixed-top .container, .com_docman .navbar-fixed-bottom .container {
width: auto;
}

#InfoText {font-size:10px;}
#InfoText .ui-tabs ,#InfoText .ui-tabs .ui-tabs-nav{padding:0px !important;}
#InfoText .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border:0px;}
#InfoText .ui-widget-header {border: 0;font-weight:normal !important;}
#InfoText .ui-helper-reset {line-height: 1;}
#InfoText ul li {margin:0;}
#InfoText .ui-tabs .ui-tabs-nav li {white-space: normal;}
#InfoText .ui-tabs .ui-tabs-nav li a {padding: 3px;}

#InfoText .ui-corner-all, #InfoText .ui-corner-top, #InfoText .ui-corner-left, #InfoText .ui-corner-tl {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-khtml-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-khtml-border-top-right-radius: 0px;
	border-top-right-radius: 0px;	
}
#InfoText .ui-tabs .ui-tabs-panel {padding: 5px !important;}
#InfoText  h2{font-size: 14px !important;margin: 0 !important;}
#InfoText .ui-tabs-panel p {
	clear: both;
    font-size: 11px !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left;
}

#gf_list_MS_CB_id_2,#gf_list_MS_CB_id_3{
	float: none !important;
	width: auto !important;
	border: 1px solid grey;
}
.ui-helper-reset {
    font-size: 90%;
}

/*** CALENDARIO STRADE ***/
.eco_form_search hr{margin: 10px 0 0 0;float: left;width: 41%;border: 1px solid #DDD;}
.eco_form_or{padding: 0 15px !important;vertical-align: middle;float: left;text-align: center;margin: 0 !important;font-style: italic;color: #727272;}
.eco_form_search h3 {font-size: 14px;color: #333333;margin: 15px 0;}
.eco_form_search h1 {color: #263B8F;text-transform: uppercase;font-size: 18px !important;font-weight: bold;padding-bottom: 10px !important;}
.eco_form_search label {line-height: 18px;margin: 6px 0 9px;float: left;width: 150px;font-weight: normal;font-size: 14px;color: #333;}
.eco_form_search input,.eco_form_search select,.eco_form_search textarea {padding: 6px !important;text-transform: uppercase;border: 1px solid #D8D8D8;background: #EBEBEB;color: #2C76C7;border-radius: 4px;}
.eco_form_search select {margin-top: 0px;padding: 5px;width: 60%;}
.eco_form_element {margin-bottom: 10px;position: relative;padding: 10px 0px 10px 5px;clear: both;}
.small-message, .error-message {line-height: 18px;margin: 4px 0 0 155px;font-size: 11px;display: block;clear: both;}
.small-message {color: #999999;font-style: italic;}
.ui-helper-hidden-accessible {display: none;}
ul.ui-autocomplete {
    background: none repeat scroll 0 0 #EBEBEB;
    cursor: pointer;
    display: block;
    list-style-type: none;
    max-width: 282px;
    padding: 0;
    position: relative;
    z-index: 1;
	border: 1px solid #D8D8D8;
}
ul.ui-autocomplete li.ui-menu-item {
    padding:3px 5px;
}
ul.ui-autocomplete li.ui-menu-item:hover,
ul.ui-autocomplete li.ui-state-hover:hover{
    background:#999;
	color:#fbfbfb;
}
.eco_form_button {
	cursor: pointer;
	box-shadow: 0px 1px 4px #CECECE;
	border-radius: 3px;
	padding: 6px;
	text-transform: uppercase;
	background: #EBEBEB;
	border: 1px solid #D8D8D8;
	color: #2C76C7;
}
.eco_form_button:hover{background: #999;}
.eco_form_error{text-align: center;font-style: italic;font-size: 11px;color: red;}
.eco_detail_servicename {
	font-size: 14px;
	font-weight: bold;
	width: auto;
	padding: 5px;
	border-radius: 5px 5px 0 0;
	text-transform: uppercase;
}
.eco_detail_service_box {padding: 5px 10px;}
.eco_detail_service_zone span {color: red;}
.eco_detail_service_zonename {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
}
.eco_detail_service_zone table {width: 100%;}
.eco_detail_service_zone td {border: 1px solid #ccc;text-align: center;padding: 0 5px;}
.eco_manage_list_city {
	border: 1px solid #D8D8D8;
	background: #E1FFC0;
	color: #000000;
	border-radius: 4px;
	margin: 5px 0;
}
.eco_manage_list_city input {border: none;background: transparent;color: #686868;}
.eco_form_button_mini {
	text-transform: none !important;
	text-decoration: underline;
	cursor: pointer;
	color: #2C76C7 !important;
}
div.colorPicker-picker {
  float: left;
  height: 16px;
  width: 16px;
  padding: 0 !important;
  border: 1px solid #ccc;
  background: url(arrow.gif) no-repeat top right;
  cursor: pointer;
  line-height: 16px;
  font-size:0.75em;
  font-weight:bold;
  text-align: center;
  margin: 0 5px;
}

div.colorPicker-palette {
  width: 110px;
  position: absolute;
  border: 1px solid #598FEF;
  background-color: #EFEFEF;
  padding: 2px;
  z-index: 9999;
}
  div.colorPicker_hexWrap {width: 100%; float:left }
  div.colorPicker_hexWrap label {font-size: 95%; color: #2F2F2F; margin: 5px 2px; width: 25%}
  div.colorPicker_hexWrap input {margin: 5px 2px; padding: 0; font-size: 95%; border: 1px solid #000; width: 65%; }

div.colorPicker-swatch {
  height: 12px;
  width: 12px;
  border: 1px solid #000;
  margin: 2px;
  float: left;
  cursor: pointer;
  line-height: 12px;
}
.clear {clear: both;}
.del_city_box input {
	text-decoration: none;
	font-size: 12px;
	padding: 3px !important;
	border: none;
	color: #7E0E0E !important;
	text-transform: lowercase !important;
	background: none !important;
}
.del_city_box {
	border-radius: 5px;
	margin: 5px 5px 20px 5px !important;
	border: 1px solid #DFDFDF;
	text-align: center;
	background: #FFD3D3;
}
.eco_sub_text {
	text-align: right;
	font-style: italic;
	color: #858585;
	font-size: 9px;
}
.eco_manage_first_days_box {text-align: right;padding: 5px 0px}
.eco_manage_first_days {margin: 5px 0;}
.eco_manage_exc_calendar {margin: 10px 6px;float: left;width: 30%;}
.eco_manage_exc_table {color: #9E9E9E;width: 100%;}
.eco_manage_exc_table td {text-align: center;vertical-align: middle;}
.eco_manage_exc_month {
	border-radius: 5px 5px 0 0;
	padding: 0 5px;
	background: #6ABB63;
	text-align: left !important;
	color: #FFF;
}
.eco_manage_exc_day {color: #FFF;background: #8D8D8D;}
.eco_manage_exc_sunday {background: #DDD;}
.eco_manage_exc_old{text-decoration:line-through !important;}
.eco_manage_exc_new{color:#ff0000;text-decoration:underline;}
.eco_manage_exc_founded_day {
	text-decoration: underline;
	color: #000;
	font-size: 12px !important;
	border: none !important;
	padding: 0px !important;
	border-radius: 0px !important;
	box-shadow: none;
}
.eco_manage_exc_founded_day :hover{
	background:none !important;
}
.gm-style-iw{width:205px !important;}
#gf_list_MS_CB_id_2,#gf_list_MS_CB_id_3{
	height:150px;
	padding: 2px;
	max-height: 150px;
	overflow: scroll;
	word-wrap: break-word;
	border: 1px solid grey;
}
.xwall span.info {color: #000000 !important;} 

.box-calendario {
background: #FFE457;
text-align: center;
border: 1px solid #ccc;
}

.separarli-gioco {
background: #E7E7E7;
line-height: 10px;
border-bottom: 4px solid #406CCA;
}

#analisi-pubbliche-box,#ecocamper-box,#docu-film-box {background: #D7DAFF;}
div.catItemHeader h3.catItemTitle {
font-family: Arial, Georgia, "Times New Roman", Times, serif;
font-size: 16px;
font-weight: bold;
line-height: 110%;
}
div.itemHeader h2.itemTitle {
font-family: Arial,Georgia, "Times New Roman", Times, serif;
font-weight: bold;
line-height: 110%;
padding: 10px 0 4px 0;
}
div.subCategoryContainer {
width: 100%;
float: left;
}
div.catItemLinks {
margin: 0;
padding: 0;
}

div.catItemAttachmentsBlock ul.catItemAttachments li,div.itemAttachmentsBlock ul.itemAttachments li {
list-style-type: disc;
display: list-item;
padding: 0 0px;
margin: 0 15px !important;
text-align: left;
}
div.catItemAttachmentsBlock ul.catItemAttachments,div.itemAttachmentsBlock ul.itemAttachments {
list-style: none;
padding: 0 !important;
margin: 0;
display: inline;
}
div.subCategory {
height: auto !important;
}
.logo_comuneTitle {
  text-transform: uppercase;
  font-weight: bold;
}
.logo_comune {
  float: left;	
  background: #fff;
  text-align: center;
  border: none;
}
.logo_comune img {
  max-width: 90px;
  max-height: 90px;
}
.servizi-comuni {
  background-color: #fff;
  border-bottom: 1px dotted #ccc; */
}
.servizi-comuni .modulePretext {
  padding-left: 15px;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #ccc;
  background-color: #E8E8E8;
  border-radius: 10px;
  text-transform: uppercase;  
}
.sidebar ul.menu li.item-473 a{
	color: #ffffff;
    background: #e71d24;
    border: 1px solid #fff;
    line-height: 1.5em;
    padding: 10px 0px 10px 5px !important;
}